Bug 1415390 - (phpmyadmin/motranslato) Review Request: php-phpmyadmin-motranslator - Translation API for PHP using Gettext MO files
Review Request: php-phpmyadmin-motranslator - Translation API for PHP using G...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: phpmyadmin/sql-parser
  Show dependency treegraph
 
Reported: 2017-01-21 07:46 EST by Remi Collet
Modified: 2017-03-21 15:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-14 13:21:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
phpcompatinfo-full.log (6.12 KB, text/plain)
2017-03-03 15:41 EST, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (5.29 KB, text/plain)
2017-03-03 15:42 EST, Shawn Iwinski
no flags Details
fedora-review.txt (6.88 KB, text/plain)
2017-03-03 15:42 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2017-01-21 07:46:54 EST
Spec URL: https://raw.githubusercontent.com/remicollet/remirepo/fab4ed89dc7a134ad2b08fd13e78eb64e1f28146/php/php-phpmyadmin-motranslator/php-phpmyadmin-motranslator.spec
SRPM URL: http://rpms.remirepo.net/SRPMS/php-phpmyadmin-motranslator-2.2-1.remi.src.rpm
Description: 
Translation API for PHP using Gettext MO files.

Features

* All strings are stored in memory for fast lookup
* Fast loading of MO files
* Low level API for reading MO files
* Emulation of Gettext API
* No use of eval() for plural equation

Limitations

* Not suitable for huge MO files which you don't want to store in memory
* Input and output encoding has to match (preferably UTF-8)

Autoloader: /usr/share/php/MoTranslator/autoload.php

Fedora Account System Username: remi


New dependency of phpMyAdmin 4.7
Comment 2 Shawn Iwinski 2017-03-03 15:41 EST
Created attachment 1259721 [details]
phpcompatinfo-full.log

phpCompatInfo version 5.0.4 DB version 1.17.0 built Jan 24 2017 10:56:54 CET
Comment 3 Shawn Iwinski 2017-03-03 15:42 EST
Created attachment 1259722 [details]
phpcompatinfo-lib.log

phpCompatInfo version 5.0.4 DB version 1.17.0 built Jan 24 2017 10:56:54 CET
Comment 4 Shawn Iwinski 2017-03-03 15:42 EST
Created attachment 1259723 [details]
fedora-review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1415390
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 5 Shawn Iwinski 2017-03-03 15:43:26 EST
No blockers.

===== APPROVED =====
Comment 6 Remi Collet 2017-03-04 01:40:54 EST

Thanks

New package requested.
Comment 7 Gwyn Ciesla 2017-03-06 10:09:04 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-phpmyadmin-motranslator
Comment 8 Fedora Update System 2017-03-06 11:13:54 EST
php-phpmyadmin-motranslator-3.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9f9f957199
Comment 9 Fedora Update System 2017-03-06 11:14:02 EST
php-phpmyadmin-motranslator-3.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4c0c1dac03
Comment 10 Fedora Update System 2017-03-06 11:14:07 EST
php-phpmyadmin-motranslator-3.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-54b669b3b3
Comment 11 Fedora Update System 2017-03-06 20:50:57 EST
php-phpmyadmin-motranslator-3.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4c0c1dac03
Comment 12 Fedora Update System 2017-03-07 00:54:02 EST
php-phpmyadmin-motranslator-3.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9f9f957199
Comment 13 Fedora Update System 2017-03-07 12:53:29 EST
php-phpmyadmin-motranslator-3.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-54b669b3b3
Comment 14 Fedora Update System 2017-03-14 13:21:29 EDT
php-phpmyadmin-motranslator-3.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2017-03-15 13:52:26 EDT
php-phpmyadmin-motranslator-3.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2017-03-21 15:19:33 EDT
php-phpmyadmin-motranslator-3.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.